lucene-solr-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ryan McKinley <ryan...@gmail.com>
Subject Re: Outdated luke
Date Thu, 15 Oct 2009 18:06:15 GMT
thanks for pointing this out.  Check:  SOLR-1512, now fixed in trunk

thanks
ryan


On Oct 15, 2009, at 10:58 AM, Colin Hynes wrote:

> I just thought I'd toss a note out that in the main build.xml it's  
> fetching a outdated vesions of luke(0.9.1) and lucene(2.4).
>
> For the solr 1.4 release, that should probably change to:
>
> luke 0.9.9
> lucene 2.9
>
>
> -Colin
>
>
> Active Media Architects, Inc.
> World Class Design, Programming & Strategy - Since 1998
> http://www.activema.com
>
> 1-888-392-4567 toll free
> 1-586-445-1000 local
> 1-586-445-2247 fax
>


Mime
View raw message